body {
    width: 100%;
    text-align: center;
    font-family: 'Noto Serif JP', serif;
    letter-spacing: 2px;
    line-height: 29px;
}

#body {
    width: 1100px;
    margin: 0 auto;
}

a {
    text-decoration: none;
    color:#848488;
}

ul {
    list-style: none;
}

h1 {
    font-size: 30px;
    font-family: 'orb';
}

p {
    font-size: 16px;
}


header {
    width: 100%;
    height: 70px;
}

.logo_img {
    float: left;
    height: 60px;
    margin-left: 10px;
    margin-bottom: 5px;
}

.nav {
    width: 60%;
    float: right;
}


.header_nav {
    float: right;
    text-align: right;
}

.header_nav li {
    padding: 0 20px 0 26px;
    margin-top: auto;
    float: left;
}

li:hover{
    background-color: rgba(252, 229, 220, 1);
    transition: 1s;
    border-radius: 3px;
}

li a:hover {
    color: #000;
    transition: 1s;
}

.logo_img {
    margin-top: auto;
    margin-top: 0;
}

.title {
    background-image: url('../images/header_bg1.jpg');
    width: 100%;
    height: 200px;
    font-family: 'orb';
}

.title {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    font-family: 'orb';
}

.icon {
    width:35px;
    height: 35px;
    margin-right:20px;
    
}


.container  {
    margin-top: 70px;
}

h2 {
    color: #f7142f;
    font-family: 'orb';
}

.comment1 {
    position: relative;
    width: 100%;
    height: 448px;
}

.wedding {
    width: 100%;
}

.plan {
    width: 700px;
    position: absolute;
    bottom: 40px;
    right: 50px;
}

.res_p_set {
    position: absolute;
    top:10;   
    left: 20px;
}

.plan {
    display: inline-block;
}

.plan img, .res_p img {
    padding-top: 20px;
    width:70%;
}

.res_p_special {
    font-family: 'orb';
}





.set {
    width: 1100px;
    /*height: 208px;*/
    height: auto;
    
}

.place {
    background-image: url('../images/place.jpg');
    background-size: auto;
    background-repeat: no-repeat;
    background-position: top;
}

.comment3 {
    margin-bottom: 40px;
    background-color:rgba(255, 255, 255, 0.5);
    background-blend-mode:lighten;
    width: 80%;
    margin: 20px auto;
}

.title2 {
    padding-top: 20px;
    margin-bottom: 20px;
    font-family: 'orb';
}

table {
    margin: auto;
    width: 100%;
}

.comment3 th, .comment3 td {
    width: 50%;
    padding-bottom: 20px;
}

.place_img {
    width: 90%;
}

.karuizawa1 {
    width: 90%;
}

.karuizawa2 {
    width: 70%;
}







.title3 {
    margin-top: 80px;
    margin-bottom: 20px;
    font-family: 'orb';
}

.nagare img {
    margin-top: 20px;
    width: 588px;
    height: 218px;
}


.number {
    margin-top: 80px;
    width: 70%;
}

.number_p {
    margin-top: 0;
}




footer {
    margin-top: 80px;
    width: 100%;
    height: 100%;
    background-color: rgb(233,133,135);
}

.footer_nav {
    padding-top: 20px;
    margin: auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.footer_nav a, .res_footer_nav a {
    color: #000;
    padding: 0 20px 0 20px  ;
    margin-top: auto;
}

.res_footer_nav a:hover {
    background-color: rgba(252, 229, 220, 1);
    transition: 1s;
    border-radius: 3px;
}
footer p {
    margin-top: 80px;
}